AsterNet Class Library (Sandcastle documentation)

| AGIScript SetAutoHangup Method

Cause the channel to automatically hangup at the given number of seconds in the future.
0 disables the autohangup feature.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SetAutoHangup(
    	int time
    )

    Protected Sub SetAutoHangup (
    	time As Integer
    )

    protected:
    void SetAutoHangup(
    	int time
    )

    member SetAutoHangup :
            time : int -> unit

#### Parameters

time
  Type: System
  Int32

  [Missing <param name="time"/> documentation for "M:AsterNET.FastAGI.AGIScript.SetAutoHangup(System.Int32)"]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace